import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RoutPlanReportComponent } from './rout-plan-report.component';

describe('RoutPlanReportComponent', () => {
  let component: RoutPlanReportComponent;
  let fixture: ComponentFixture<RoutPlanReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RoutPlanReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RoutPlanReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
